﻿@charset "UTF-8";


/* RESET ------------------------------------------------ */
body,div,dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,pre,blockquote,th,td,
form,fieldset,input,textarea,select{
	margin:0;
	padding:0;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}
strong,em,h1,h2,h3,h4,h5{font-weight:bold;}
html {overflow-y:scroll;}
table{border-collapse:collapse; border-spacing:0;}
caption,th{text-align:left;}
ol,ul{list-style:none;}
li {list-style:none outside; vertical-align:top;}
fieldset,img{border:0;}	
select option{padding:0 5px;}
form label{cursor:pointer;}
a {/*\*/overflow:hidden;/*exMacIE*/}


/* BASE ------------------------------------------------ */
body,input,select{
	color:#000;
	font-family:'ＭＳ ゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;
	font-size:62.5%;
}
td, th{
	_font-size:62.5%;
}
h1,h2,h3,h4{font-size:1.4em;line-height:125%;}
p,pre,blockquote,dt,dd,li{font-size:1.2em;line-height:135%;}

a,a[name]:hover{color:#000; text-decoration:none;}
a:link {color:#008AE7; text-decoration:underline;}
a:visited {color:#330000; text-decoration:underline;}
a:hover, a:visited:hover {color:#00CCFF; text-decoration:underline;}

body{
	background:#EEE1CD url(../img/back.gif) 50% 0% repeat-y;
	text-align:center;
}
#container{
	margin:0 auto;
	width:960px;
	text-align:left;
	background:#fff url(../img/back.gif) 50% 0% repeat-y;
}


/* HEADER ------------------------------------------------ */
#header{
	width:960px;
	height:119px;
	background:transparent url(../img/hdr_bar.gif) 0px 0px no-repeat;
	position:relative;
}
#header h1{
	text-indent:-9999px;
/*	float:left; */
}
#header h1 a{
	position:absolute;
	top:36px;
	left:0px;
	display:block;
	width:157px;
	height:83px;
	overflow:hidden;
	background:transparent url(../img/hdr_logo.gif) 0 0 no-repeat;
}
/* Twitter button --- */
.twitter-btn {
  position: absolute;
  left: 202px;
  top: 62px;
}
.twitter-btn a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: url(../img/twitter-btn.gif) no-repeat;
  width: 30px;
  height: 30px;
  display: block;
}
/* GLOBAL MENU --- */
#header #gmenu{
	position:absolute;
	top:56px;
	right:1px;
	width:639px;
	height:42px;
	overflow:hidden;
}
#header #gmenu li{
	display:block;
	float:left;
}
#header #gmenu li a{
	text-indent:-9999px;
	display:block;
	background-color:transparent;
	background-position:0px 0px;
	background-repeat:no-repeat;
	height:42px;
}
#header #gmenu li#gm01 a{width:104px; background-image:url(../img/hdr_gmenu01.gif);}
#header #gmenu li#gm02 a{width:127px; background-image:url(../img/hdr_gmenu02.gif);}
#header #gmenu li#gm03 a{width:176px; background-image:url(../img/hdr_gmenu03.gif);}
#header #gmenu li#gm04 a{width:130px; background-image:url(../img/hdr_gmenu04.gif);}
#header #gmenu li#gm05 a{width:102px; background-image:url(../img/hdr_gmenu05.gif);}
#header #gmenu li a.select, #header #gmenu li a.:hover{}


/* LEFT MENU ------------------------------------------------ */
#menu{
	float:left;
	margin:0 7px 20px 0;
	width:190px;
	background:transparent url(../img/menu_bar.gif) 0% 0% no-repeat;
	overflow:hidden;
}
#menu #menusrch{
	margin:33px 0 17px 24px;
	padding:5px 0;
	width:166px;
	background:#EBEDE5;
}
#menu #menusrch h3{
	text-indent:-9999px;
	width:102px;
	height:15px;
	margin:5px;
	background:transparent url(../img/menu_srch.gif) 0 0 no-repeat;
}
#menu #menusrch input.keyowrd{
	vertical-align:top;
	font-size:12px;
	margin:2px 2px 0 5px;
	padding:1px;
	border:1px solid #ccc;
	width:111px; height:16px;
	_width:115px; _height:20px;
}
#menu #menusrch input.sbtn{
	vertical-align:top;
	font-size:12px;
	margin:2px 0 0 0;
	width:39px; height:20px;
}
#menu #menusrch p#srchdetail{
	text-align:right;
	margin:5px 5px 5px 5px;
}

#menu #genremenu{
	margin:17px 0 40px 24px;
	width:166px;
}
#menu #genremenu h3{
	text-indent:-9999px;
	width:166px;
	height:18px;
	_height:19px;
	background:transparent url(../img/menu_genre.gif) 0 0 no-repeat;
	border-bottom:#ccc 1px solid;
}
#menu #genremenu ul li{
	display:block;
}
#menu #genremenu ul li a{
	font-size:12px;
	display:block;
	padding:9px 0 0 25px;
	background:transparent url(../img/menu_btnbk.gif) 0 0 no-repeat;
	border-bottom:#ccc 1px solid;
	width:141px;
	_width:166px;
	height:23px;
	_height:33px;
	color:#000;
	text-decoration:none;
}
#menu #genremenu ul li a:hover, #menu #genremenu ul li a:visited:hover{
	color:#00CCFF;
	text-decoration:underline;
}

#menu #menubnr{
	margin:40px 0 20px 24px;
}

#menu p.menulink{
	margin:10px 0 20px 24px;
}
#menu .bnr{
	margin:10px 0 20px 24px;
}

/* FOOTER ------------------------------------------------ */
#footer{
	margin-left:10px;
	line-height:165%;
	clear:both;
	width:940px;
	border-top:7px solid #61617E;
	padding-top:5px;
}
#footer p.linktitle{
	font-size:1.0em;
	font-weight:bold;
	margin-top:5px;
}
#footer p.linkmenu{
	font-size:1.0em;
}
#footer p#copy{
	margin:5px 2px 5px auto;
	text-indent:-9999px;
	background:url(../img/ftr_copyright.gif) 100% 0% no-repeat;
	width:942px;
	height:13px;
}

/* PAGE GENERAL ------------------------------------------------ */
#main{
	float:left;
	margin-bottom:20px;
	width:749px;
	background:#fff url(../img/mainback_bdy.gif) 0 0 repeat-y;
}
#main p#crumbs{
	padding:28px 22px 0 22px;
	margin-bottom:20px;
	background:transparent url(../img/mainback_top.gif) 0 0 no-repeat;
}
#main div#text{
	padding:0 22px 20px 29px;
	background:transparent url(../img/mainback_btm.gif) 0% 100% no-repeat;
}
#main div#text div.article{
	clear:both;
	margin-top:22px;
}
#main div#text div.article p{
	margin:0 5px;
	font-size:1.2em;
	line-height:165%;
}
#main div#text h2{
	text-indent:-9999px;
	margin:0 0 12px 3px;
	width:691px;
	background-color:transparent;
	background-position:0% 0%;
	background-repeat:no-repeat;
}
#main div#text p.pagenavi{
	text-align:right;
	margin:5px 0px;
	font-size:1.0em;
}
/* FORM ------------------------------------------------ */
#form #main div#text h2#mailmag{height:31px;background-image:url(../img/frm_h2_mmg.gif);}
#form #main div#text h2#contact{height:31px;background-image:url(../img/frm_h2_ctt.gif);}
#form #main div#text p{
	font-size:1.2em;
	margin:0 4px 0 4px;
	line-height:165%;
}
#form #main div#text h3{
	text-indent:0px;
	margin:22px 4px 18px 4px;
	padding-top:16px;
	font-size:1.4em;
	line-height:140%;
	background:transparent url(../img/line_dotg.gif) 0% 0% repeat-x;
}
#form #main div#text h3 span{
	font-size:0.8em;
	font-weight:normal;
}
#form #main div#text h3 span.new{
	color:#900;
	font-weight:bold;
}

#form #main div#text .info{
	background-color:#F5F5F5;
	margin:20px 20px;
	overflow:auto;_overflow:visible;zoom:1;/*\*//*/overflow:hidden;/**/
}
#form #main div#text .info p{
	border-bottom:#fff 2px solid;
	padding:10px 15px;
	margin:0;
	overflow:auto;_overflow:visible;zoom:1;/*\*//*/overflow:hidden;/**/
}
#form #main div#text .info label{
	margin:0 10px 0 5px;
}
#form #main div#text .info .cat{
	float:left;
	margin:0 15px 0 0;
	width:140px;
	text-align:right;
	font-weight:bold;
}
#form #main div#text .info .cat span{
	font-size:1.0em;
	font-weight:normal;
}
#form #main div#text .info span.genre{
	width:470px;
	font-size:1.0em;
	line-height:220%;
	float:left;
}
#form #main div#text .info p.submitset{
	clear:both;
	text-align:center;
	background-color:#fff;
	padding:15px 22px;
}
#form #main div#text .info p.submitset input{
	font-size:1.2em;
	font-weight:bold;
	margin-right:80px;
	padding:3px 5px;
}
#form #main div#text .info p.submitset input.clearbtn{
	font-size:0.6em;
	color:#999;
	font-weight:normal;
	padding:0;
}

#form #main div#text form.info input#name,
#form #main div#text form.info input#mail,
#form #main div#text form.info input#title{
	font-size:1.2em;
	width:350px;
	height:12px;
	_height:16px;
}

/* TOPICS ------------------------------------------------ */
#topics #main div#text h2{height:31px;background-image:url(../img/tpc_h2.gif);}
#topics #main div#text h2#edi{background-image:url(../img/tpc_h2_edi.gif);}
#topics #main div#text h3{
	text-indent:0px;
	margin:22px 4px 18px 4px;
	padding-top:16px;
	font-size:1.4em;
	line-height:140%;
	background:transparent url(../img/line_dotg.gif) 0% 0% repeat-x;
}
#topics #main div#text h3 span{
	font-size:0.8em;
	font-weight:normal;
}
#topics #main div#text h3 span.new{
	color:#900;
	font-weight:bold;
}
#topics #main div#text p{
	font-size:1.2em;
	margin:0 4px 0 4px;
	line-height:165%;
}
#topics #main div#text p.img{
	float:right;
	margin:0 8px 10px 20px;
	_display:inline;
}
#topics #main div#text ul.arrow{
	margin:8px 6px 8px 26px;
}
#topics #main div#text ul.arrow li{
	margin:0 0 4px 10px;
	font-size:1.2em;
	list-style:disc;
}
#topics #main div#text p.pagenavi{
	background:transparent url(../img/line_dotg.gif) 0% 0% repeat-x;
	margin-top:22px;
	margin-bottom:22px;
	padding-top:16px;
}
/* SEARCH RESULT ------------------------------------------------ */
#searchresult #main div#text h2{height:31px;background-image:url(../img/src_h2_rslt.gif);}
#searchresult #main div#text p{
	font-size:1.2em;
	padding:0 5px;
}
#searchresult #main div#text div.srchelp{margin-bottom:20px;}
#searchresult #main div#text div#moregenre,
#searchresult #main div#text .srchoption{
	background-color:#F5F5F5;
	margin:8px 20px;
	overflow:auto;_overflow:visible;zoom:1;/*\*//*/overflow:hidden;/**/
}
#searchresult #main div#text div#moregenre h5{
	float:left;
	margin:0 10px 0 22px;
	width:150px;
	font-size:1.0em;
	font-weight:bold;
	padding:8px 0px 5px 0px;
	height:1.6em;
	_display:inline;
}

#searchresult #main div#text .srchoption p{
	float:left;
	padding:8px 22px;
	width:380px;
	_width:424px;
	font-size:1.0em;
	line-height:200%;
	vertical-align:middle;
}
#searchresult #main div#text div#moregenre ul{
	float:left;
	width:450px;
	padding:8px 0 5px 0px;
}
#searchresult #main div#text div#moregenre ul li{
	display:inline;
	font-weight:normal;
	font-size:1.0em;
	margin-right:10px;
}
#searchresult #main div#text .srchoption input,
#searchresult #main div#text .srchoption select{
	font-size:1.1em;
	margin:3px 5px;
	vertical-align:middle;
}
#searchresult #main div#text .srchoption label{
	font-size:1.1em;
	margin:0 20px 0 0;
}
#searchresult #main div#text .srchoption p span{
	float:left;
	margin-right:10px;
	width:150px;
	font-weight:bold;
}
#searchresult #main div#text .srchoption p.submitbtn{
	clear:none;
	float:left;
	width:100px;
	margin-top:1px;
}

#searchresult #main div#text table.srchresult{
	border-top:3px solid #5E6E2D;
	border-bottom:3px solid #5E6E2D;
	margin-top:5px;
}
#searchresult #main div#text table.srchresult tr{
	border-bottom:1px solid #ccc;
}
#searchresult #main div#text table.srchresult th{
	border-bottom:2px solid #ccc;
	padding:5px;
}
#searchresult #main div#text table.srchresult th p{
	font-weight:bold;
	font-size:1.0em;
}
#searchresult #main div#text table.srchresult td{
	border-bottom:1px solid #ccc;
	padding:8px 5px;
}
#searchresult #main div#text table.srchresult td.title{
	width:240px;
}
#searchresult #main div#text table.srchresult td p{
	font-size:1.0em;
}
#searchresult #main div#text table.srchresult td.title p{
	font-weight:bold;
	font-size:1.2em;
}
#searchresult #main div#text table.srchresult td.author{
	width:300px;
}
/* SEARCH ------------------------------------------------ */
#search #main div#text div#searchdetail h2{height:31px;background-image:url(../img/src_h2_dtl.gif);}
#search #main div#text div#searchdetail div#conditions{
	background-color:#F5F5F5;
	margin:20px 20px;
}
#search #main div#text div#searchdetail div#conditions p{
	clear:both;
	border-bottom:#fff 2px solid;
	padding:10px 35px;
	height:1.6em;
	margin:0;
}
#search #main div#text div#searchdetail div#conditions label{
	float:left;
	margin-right:10px;
	width:120px;
	text-align:right;
	font-weight:bold;
}

#search #main div#text div#searchdetail div#conditions input#keyword,
#search #main div#text div#searchdetail div#conditions input#title,
#search #main div#text div#searchdetail div#conditions input#author,
#search #main div#text div#searchdetail div#conditions input#isbn,
#search #main div#text div#searchdetail div#conditions input#year{
	font-size:1.2em;
	width:350px;
	margin:0 5px;
	line-height:100%;
}

#search #main div#text div#searchdetail div#conditions input#year,
#search #main div#text div#searchdetail div#conditions input#month,
#search #main div#text div#searchdetail div#conditions select#datetype{
	font-size:1.1em;
	width:100px;
	margin:0 5px;
}
#search #main div#text div#searchdetail div#conditions p.submitset{
	text-align:center;
	margin:0 auto;
	background-color:#fff;
	padding:15px 22px;
}
#search #main div#text div#searchdetail div#conditions p.submitset input{
	font-size:1.2em;
	font-weight:bold;
	margin-right:80px;
	padding:3px 5px;
}
#search #main div#text div#searchdetail div#conditions p.submitset input.clearbtn{
	font-size:0.6em;
	color:#999;
	font-weight:normal;
	padding:0;
}
#search #main div#text div#searchgenre h2{height:31px;background-image:url(../img/src_h2_gnr.gif);}
#search #main div#text div#searchgenre ul#genrel{
	margin:22px; 
}
#search #main div#text div#searchgenre ul li{
	font-size:1.2em;
	font-weight:bold;
	margin:10px 0px;
}
#search #main div#text div#searchgenre ul li ul{
	margin:3px 0px;
}
#search #main div#text div#searchgenre ul li ul li{
	display:inline;
	font-weight:normal;
	font-size:0.9em;
	margin-right:10px;
}


/* DETAIL ------------------------------------------------ */
#detail #main div#text p.bkimg{
	float:left;
	width:157px;
}
#detail #main div#text div.bkoutline{
	float:left;
	width:541px;
	padding-bottom:10px;
	margin-bottom:10px;
	background:transparent url(../img/line_dotg.gif) 0% 100% repeat-x;
}
#detail #main div#text div.bkoutline h2{
	text-indent:0px;
	margin:0 0 1px 0;
	width:541px;
	font-size:1.4em;
	line-height:140%;
}
#detail #main div#text div.bkoutline h2 small{
	font-size:0.9em;
	font-weight:normal;
}
#detail #main div#text div.bkoutline p.english{
	font-size:1.1em;
}
#detail #main div#text div.bkoutline p.author, #detail #main div.bkoutline p.data{
	font-size:1.2em;
	margin-top:5px;
	padding:16px 0 3px 0;
	background:transparent url(../img/line_dotg.gif) 0% 0% repeat-x;
}

#detail #main div#text div.article h3{
	text-indent:-9999px;
	margin:0 0 12px 3px;
	width:691px;
	height:31px;
	background-color:transparent;
	background-position:0% 0%;
	background-repeat:no-repeat;
}
#detail #main div#text div#dlc h3{background-image:url(../img/dtl_h3_dlc.gif);}
#detail #main div#text div#ols h3{background-image:url(../img/dtl_h3_ols.gif);}
#detail #main div#text div#cts h3{background-image:url(../img/dtl_h3_cts.gif);}
#detail #main div#text div#rel h3{background-image:url(../img/dtl_h3_rel.gif);}

#detail #main div#text div.article ul.arrow{
	margin:0 6px 0 6px;
}
#detail #main div#text div.article ul.arrow li{
	margin:0 0 4px 10px;
	font-size:1.2em;
	list-style:disc;
}
#detail #main div#text div#ols ul{
	margin:10px 6px 10px 6px;
	height:28px;
}
#detail #main div#text div#ols ul li{
	display:block;
	float:left;
}
#detail #main div#text div#ols ul li a{
	display:block;
	text-indent:-9999px;
	margin:0 5px 5px 0;
	width:70px;
	height:28px;
	background-color:transparent;
	background-position:0% 0%;
	background-repeat:no-repeat;
}
#detail #main div#text div#ols ul li#kky a{background-image:url(../img/dtl_btn_kky.gif);}
#detail #main div#text div#ols ul li#hnt a{background-image:url(../img/dtl_btn_hnt.gif);}
#detail #main div#text div#ols ul li#mzn a{background-image:url(../img/dtl_btn_mzn.gif);}
#detail #main div#text div#ols ul li#amz a{background-image:url(../img/dtl_btn_amz.gif);}
#detail #main div#text div#ols ul li#jbk a{background-image:url(../img/dtl_btn_jbk.gif);}
#detail #main div#text div#ols ul li#bks a{background-image:url(../img/dtl_btn_bks.gif);}
#detail #main div#text div#ols ul li#bk1 a{background-image:url(../img/dtl_btn_bk1.gif);}
#detail #main div#text div#ols ul li#say a{background-image:url(../img/dtl_btn_7ay.gif);}
#detail #main div#text div#ols ul li#bpl a{background-image:url(../img/dtl_btn_bpl.gif);}
#detail #main div#text div#ols ul li#ssd a{background-image:url(../img/dtl_btn_ssd.gif);}
#detail #main div#text div#ols ul li#ehn a{background-image:url(../img/dtl_btn_ehn.gif);}

#detail #main div#text div#ols ul li#mjn a{background-image:url(../img/dtl_btn_mjn.gif);}
#detail #main div#text div#ols ul li#rkt a{background-image:url(../img/dtl_btn_rkt.gif);}
#detail #main div#text div#ols ul li#hyc a{background-image:url(../img/dtl_btn_hyc.gif);}
#detail #main div#text div#ols ul li#bs a{background-image:url(../img/dtl_btn_bs.gif);}

#detail #main div#text div#cts p.copy{
	margin:0 20px 15px 20px;
	font-weight:bold;
}
#detail #main div#text div#cts h4{
	margin:22px 5px 10px 5px;
	font-weight:bold;
}
#detail #main div#text div#cts div.dist1{
	margin-top:10px;
	width:698px;
	background:#fff url(../img/dtl_dist_bdy.gif) 0 0 repeat-y;
}
#detail #main div#text div#cts div.dist1 h5{
	font-size:1.2em;
	font-variant:bold;
	padding:24px 22px 0 22px;
	background:transparent url(../img/dtl_dist_top.gif) 0 0 no-repeat;
}
#detail #main div#text div#cts div.dist1bdy{
	width:698px;
	padding-bottom:3px;
	background:transparent url(../img/dtl_dist_btm.gif) 0% 100% no-repeat;
}
#detail #main div#text div#cts div.dist1 p{
	margin:6px 22px;
}
#detail #main div#text div#cts div.dist1 p.data, #detail #main div#cts div.dist1 p.author{
	font-size:1em;
}
#detail #main div#text div#cts div.dist2{
	width:654px;
	margin:18px 22px;
	border:#DCDCDC 1px solid;
	background-color:#F5F5F5;
}
#detail #main div#text div#cts div.dist2 h5{
	padding:12px 12px 0 12px;
	background-image:none;
}
#detail #main div#text div#cts div.dist2 p{
	margin:6px 12px;
}
#detail #main div#text div#cts div.dist1 p.author{
	border-bottom:#ccc 1px solid;
	padding-bottom:10px;
	margin-bottom:10px;
}

#detail #main div#text div#rel ul.arrow li{
	font-weight:bold;
}



/* INDEX ------------------------------------------------ */
/* MAIN --- */
#index #main{
	float:left;
	margin-right:10px;
	margin-bottom:20px;
	padding-left:5px;
	width: 550px;
	_width: 555px;
	background-image:none;
}

/* SECTION --- */
#index #main h2{
	text-indent:-9999px;
	margin-bottom:32px;
	width:550px;
	height:31px;
	background-position:0% 0%;
	background-repeat:no-repeat;
}
#index #main #attn h2{background:transparent url(../img/title_attn.gif);}
#index #main #attn div.attnarticle{
	margin-left:22px;
	margin-bottom:32px;
}
#index #main #attn div.attnarticle p.bkimg{
	float:left;
	width: 127px;
}
#index #main #attn div.attnarticle div.bkoutline{
	float:left;
	width: 377px;
}
#index #main #attn div.attnarticle div.bkoutline h3{
	font-size:1.4em;
	line-height:140%;
	margin-bottom:1px;
}
#index #main #attn div.attnarticle div.bkoutline h3 small{
	font-size:0.9em;
	font-weight:normal;
}
#index #main #attn div.attnarticle div.bkoutline p.price{
	margin:8px 0;
}
#index #main #attn div.attnarticle div.bkoutline p.catdl a{
	text-indent:-9999px;
	display:block;
	margin-top:10px;
	width:107px;
	height:20px;
	background:transparent url(../img/btn_catdl.gif) 0 0 no-repeat;
}
#index #main #attn div.attnarticle p.bkdescription{
	clear:both;
	padding:17px 0 35px 0;
	background:transparent url(../img/line_dotg.gif) 0% 100% repeat-x;
	width:504px;
	font-size:1.31em;
}


/* RIGHTSIDE --- */
#index #side{
	float:left;
	width:183px;
	margin-bottom:20px;
	padding-top:3px;
}
#index #side div.section{margin-bottom:40px;}
#index #side h2{
	text-indent:-9999px;
	margin-bottom:12px;
	width:183px;
	height:28px;
	background-color:transparent;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
#index #side #topics h2{background-image:url(../img/title_topics.gif);}
#index #side #twitter h2{background-image:url(../img/title_twitter.gif);}
#index #side #newbooks h2{background-image:url(../img/title_new.gif);}
#index #side #forthcoming h2{background-image:url(../img/title_forthcoming.gif);}
#index #side #series h2{background-image:url(../img/title_series.gif);}

#index #side ul{
	margin:10px 4px 15px 4px;
}
#index #side ul li{
	margin-bottom:9px;
	font-size:1.1em;
}
#index #side ul.arrow li{
	list-style:disc;
	margin-left:10px;
}
#index #side ul li span.new{
	color:#900;
	font-weight:bold;
}
#index #side p.alllink{
	text-align:right;
	margin-right:4px;
}

/* FAQ ------------------------------------------------ */
#faq #main div#text h2{height:31px;background-image:url(../img/faq_h2.gif);}

#faq #main div#text h3{
	text-indent:0px;
	margin:16px 4px 12px 4px;
	padding-top:16px;
	font-size:1.4em;
	line-height:140%;
	background:transparent url(../img/line_dotg.gif) 0% 0% repeat-x;
}

#faq #main div#text p{
	font-size:1.2em;
	margin:10px 4px 0 4px;
	line-height:165%;
}

#faq #main div#text .box{
        width:610px;
	background-color:#F5F5F5;
	margin:10px 0px 20px 0px;
}

#faq #main div#text .box .online{
        margin:0px 10px 0px 10px;
}
#faq #main div#text .box img{
	margin:20px 5px 20px 5px;
}


/* COMPANY ------------------------------------------------ */
#company #main div#text h2{height:31px;background-image:url(../img/com_h2.gif);}
#company #main div#text p{
	font-size:1.2em;
	margin:0 4px 0 4px;
	line-height:165%;
}
#company #main div#text dt, #company #main div#text dd{
	margin:0 4px;
	line-height: 165%;
}
#company #main div#text dt{
	float:left;
	width: 6em;
}

#company #main div#text .profileBox {
	width: 691px;
        padding-top: 1px;
	background:url(../img/dotline.gif) repeat-x;
}

#company #main div#text .profileBox th,
#company #main div#text .profileBox td {
	padding: 10px;
	vertical-align: top;
	background:url(../img/dotline.gif) bottom repeat-x;
}

#company #main div#text .profileBox th {
	color: #104177;
	background-color: #F5F5F5;
}

#company #main div#text .profileBox .facility {
	margin:0 4px 10px 4px;
}

/* 404 ------------------------------------------------ */
#notfound #main div#text p{
	font-size:1.2em;
	margin:10px 0px 0 0px;
	line-height:165%;
}

#notfound #main div#text .info{
	margin:150px 0px 200px 160px;
}

